@charset "utf-8";
@import url(base.css);



/* ============
	GNB
===============	*/
#login { width:100%; /*max-width:100%; height:100%;  background:url(../images/bg.jpg) center center no-repeat fixed;  background-size:cover ;*/
}


/*#login .login_body{width:60%;   margin:0 auto;   }*/
.login_box {width:75%;   margin:0 auto;   padding-top:3%;}
.login_box h1 img {width:40%; height: auto; margin-bottom:50px; }
.login_box p{margin-top:-1px;}
.login_box input[type=text],.login_box input[type=password] {height:65px!important; width:100%; font-size:22px; line-height:62px;}
.login_box input[type=button] {width:100%; height:80px; line-height:40px; background-color: #575650; color:#ffffff; border:0px; font-size: 22px; font-family:"NotoSansKR-bold";}


.check1{display:none;}
.check1 + label{display:inline-block;height:22px;line-height:22px;padding-left:28px;font-size:17px;color:#333;background:url("../images/checkbox.png") no-repeat left center;background-size:22px 22px;  }
.check1:checked + label{background-image:url("../images/checkbox_on.png");}


.check2{display:none;}
.check2 + label{display:inline-block;height:30px;line-height:30px;padding-left:40px;font-size:22px; color:#333;background:url("../images/checkbox.png") no-repeat left center;background-size:30px 30px;  }
.check2:checked + label{background-image:url("../images/checkbox_on.png");}


/* 라디오 버튼  */
.radio1{display:none;}
.radio1 + label{display:inline-block; height:25px;line-height:25px;  padding-left:28px; color:#333;background:url("../images/radio.png") no-repeat left center; background-size:25px; font-size:22px;}
.radio1:checked + label {background:url("../images/radio_on.png") no-repeat left center; background-size:25px; }
    

    
/* 약관동의  */
/*.join {background-color:#f4f4f4;  display:table; width:80%; border:1px solid red;}*/

/*
.join {background-color:red; height:100%; display:table; border:1px solid red; display: block; text-align: center;}
.join > div {  display:table-cell; vertical-align:top; width:80%; border:1px solid green; }
.join:after {content:""; clear:both; display:block;}
.join_body {  width:100%; background-color:#fff; margin:0 auto; padding:44px;   text-align: center; border:1px solid blue;} 
*/
.join {background-color:#ffffff; width:100%; height:100%; display:table; }
.join_body {  width:95%; background-color:#fff; margin:0 auto; padding:22px;  } 
.join_body h1 {font-size:32px;   display:block;  line-height:32px;  }
.join_body h1  em {text-align: right; color:red; font-size:12px; float:right; background:url(../images/icon_r.png) left 14px no-repeat; padding-left:10px;   background-size:5px; margin-top:8px;}
.join_body input[type=button] {width:100%; height:70px; background-color: #575650; color:#ffffff; border:0px; font-size: 22px; font-family:"NotoSansKR-bold"; line-height:60px;}

.join_box {position: relative; margin-top:35px; height:100%; }
.join_box .agree {position: absolute; right:10px; top:-10px;  width:20px;  }
.join_box h2 {font-family:"NotoSansKR-bold"; display:inline-block; margin-bottom:10px; font-size:18px;}
.join_box .agreement_box {width:100%;  border:1px solid #ececec; height:110px; padding:0 10px 5px 10px; box-sizing: border-box; overflow-x:hidden; white-space: pre-wrap; line-height:1.5em; color:#333;}


.join1 {background-color:#fff;}
.join1 th {font-size:16px; color:#454545; text-align:left; background:url(../images/icon_r.png) left 36px no-repeat; padding-left:10px; background-size:5px; }
.join1 th.gp { background:url(../images/icon_g.png) left 36px no-repeat; background-size:5px;}
.join1 td { height:80px; text-align: left;   }

.join2 {background-color:#fff;}
.join2 th {font-size:16px; color:#454545; text-align:left; background:url(../images/icon_r.png) left 36px no-repeat; padding-left:10px; background-size:5px; }
.join2 th.gp { background:url(../images/icon_g.png) left 36px no-repeat; background-size:5px;}
.join2 td { height:80px; text-align: left;   }

.join_agree {margin-top:20px; padding-top:20px; border-top:1px solid #acacac; color:#fa3737;  font-size:22px; line-height:30px; }
.join_agree em{	font-family:"NotoSansKR-bold";}

.join_agree2 {margin-top:10px; padding-top:10px; color:#fa3737;  font-size:19px; line-height:20px; }
.join_agree2 em{ font-family:"NotoSansKR-bold"; font-weight: bold;}

#wrap { width:100%; margin:10px auto 20px ; }
#wrap h1 {display:block;  width:100%; text-align:right;  margin-bottom:15px; }
#wrap h1 img {height:15px; width:auto; } 
.title {font-family:"NotoSansKR-bold"; width:100%; text-align: center; border-bottom:1px dotted #ededed; padding-bottom:30px;  }
.title em {font-size:35px; color:#004298; font-weight: 700; display: block; margin-bottom:5px;   line-height:40px;}
.title span {font-family:"NotoSansKR-bold";  font-size:20px; font-weight: 500; line-height:20px;}
.title p {font-family:"NotoSansKR";}

.write {width:100%; } 
.write th {text-align:left; }
.write td {min-height:60px; padding:10px 0; }
.write td p  {font-size:12px; font-weight: 400;}

.agree {width:100%;  font-size:11px;}
.agree th {text-align: center;  background-color:#004298; color:#fff;  border-left:1px solid #fff; font-weight: normal; line-height:1.2em; padding:3px; }
.agree th:first-child {border-left:0;} 
.agree td {padding:10px; text-align: center; border:1px solid #d1d1d1; line-height:1.3em;  }

.line1 {border-top:1px dotted #ededed; text-align: center; margin-top:20px; padding-top:30px; }
.ok{width:40%; height:40px; line-height:40px; font-size:14px; font-weight: 500;  background-color:#004298; color:#fff; display:inline-block; text-align: center; border-radius:5px;}

h3 {font-size:16px;  font-weight: 500;}

.termBox {overflow-x:hidden; overflow-y:auto; height:215px; padding:10px;  box-sizing:border-box; white-space:pre-wrap; border:1px solid #d1d1d1; font-size: 12px;}
.termBox::-webkit-scrollbar {-webkit-appearance:none;}
.termBox::-webkit-scrollbar:vertical {width:5px;}
.termBox::-webkit-scrollbar:horizontal {height:20%;}
.termBox::-webkit-scrollbar-thumb {background-color:rgba(0,0,0,0.3);}
.termBox::-webkit-scrollbar-track {background-color:#ddd;}



